FIELD SERVICE BULLETIN

Upgrade Enterprise Wi-Fi 6/6E (XV/XE Series) Access
Points to release 6.6.0.3-r9.
Upgrade Enterprise Wi-Fi 5 (cnPilot) Access Points to
release 4.2.3.1-r9.
Document Number FSB9093
Revision 001v000
Download the PDF version Application Global
Effective Date May 13, 2024
Expiry Date N/A
BULLETIN TYPE SEVERITY RECOMMENDATION
X Warranty Service X High – Perform immediately
  Informational   Medium – Perform at next scheduled maintenance
  Customer Specific   Low – Perform when system exhibits symptoms

Download the PDF version

SUBJECT: Upgrade Enterprise Wi-Fi 6/6E (XV/XE Series) Access Points to release 6.6.0.3-r9. Upgrade Enterprise Wi-Fi 5 (cnPilot) Access Points to release 4.2.3.1-r9.

MODEL / SYSTEM AFFECTED: All Enterprise Wi-Fi 6/6E (XV/XE series) and Wi-Fi 5 (cnPilot) Access Points.

REASON FOR Bulletin:
This bulletin addresses an issue with Enterprise Wi-Fi firmware 6.5.2 through 6.6.0.2 inefficiently managing writes to the NOR flash memory storage. This inefficiency is corrected in 6.6.0.3-r9 release, and we recommend all customers to upgrade their Wi-Fi 6/6E APs to this release. In addition, it is strongly recommended that all Wi-Fi 5 (cnPilot) Access Points use the 4.2.3.1-r9 release if they are running 6.x.

Symptom
There are no externally identifiable symptoms. Cambium has not received any field failures because of this issue. Any device that is running firmware version 6.5.2 through 6.6.0.2 are impacted.

Current Status of Investigation
An issue was identified in the way the firmware writes certain states in the NOR flash memory, which could potentially cause unexpected behavior of the flash. In rare cases, this may lead to flash corruption and potentially flash failure rendering the device inoperable. The issue is addressed in release 6.6.0.3 and Cambium strongly recommends customers to upgrade their Wi-Fi 6/6E APs to this version. Cambium recommends customers to use 4.2.3.1-r9 on Wi-Fi (cnPilot) APs to avoid this problem.

Resolution
Upgrade all Wi-Fi 6/6E APs (XV/XE Series) to 6.6.0.3-r9 as soon as possible.
Upgrade all Wi-Fi 5 APs (cnPilot) to 4.2.3.1-r9 as soon as possible.

These releases are available on cnMaestro, XMS-Cloud and at https://support.cambiumnetworks.com/files. As of this FSB, cnMaestro and XMS-Cloud have 6.6.0.3-r9 as the recommended version for Wi-Fi 6/6E APs. cnMaestro has 4.2.3.1-r9 as the recommended version for Wi-Fi 5 APs.

If you have questions or concerns, please contact Cambium Technical Support at the following:
https://www.cambiumnetworks.com/support/contact-support/

For more details download the PDF version

Back to all Field Service Bulletins

Contact